import { Component, OnInit } from "@angular/core";
import { Router } from "@angular/router";
@Component({
  selector: "app-user",
  templateUrl: "./user.component.html",
  styleUrls: ["./user.component.less"]
})
export class UserComponent implements OnInit {
  data = [];
  currentArr = []; // 收起
  remainArr = []; //更多
  constructor(private router: Router) {}

  ngOnInit() {}
  jumpPassword() {
    this.router.navigateByUrl("/admin/user/password");
  }
  logout() {
    this.router.navigateByUrl("/passport/login");
  }
}
